Package org.apache.solr.client.solrj.request

## Class ReplicasApi

- java.lang.Object
- - org.apache.solr.client.solrj.request.ReplicasApi

    public class ReplicasApi
    extends Object

### Nested Class Summary

Nested Classes
`static class` `ReplicasApi.DeleteReplicaByName`
`static class` `ReplicasApi.DeleteReplicaByNameResponse`
`static class` `ReplicasApi.DeleteReplicasByCount`
`static class` `ReplicasApi.DeleteReplicasByCountAllShards`
`static class` `ReplicasApi.DeleteReplicasByCountAllShardsResponse`
`static class` `ReplicasApi.DeleteReplicasByCountResponse`

### Constructor Summary

Constructors
`ReplicasApi()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### ReplicasApi

    public ReplicasApi()